// "Identical" Assertion machen wir mit strictEqual():

test('test', function() {
	strictEqual( {}, {}, 'Objekte sind identisch im Aufbau');
	strictEqual( {a: { b:1,c:1 }}, {a: { b:1,c:1 }} , 'Okay, s.o.');
	strictEqual( [], [], 'Arrays sind identisch im Aufbau');
	strictEqual( [1], [1], 'Arrays sind identisch im Aufbau');
	notStrictEqual( [1], [0], 'Arrays nicht identisch im Aufbau');
});


